ニュース

[追記]iOS 10以下をご利用の方へ「OSアップデート」のお願い


平素はトーラムオンラインをご愛顧いただき、誠にありがとうございます

トーラムオンラインを冒険者の皆様にお楽しみいただくために、最新機能の提供に努めています。

今後ともiOS版トーラムオンラインをご利用いただくために、iOS 10以下の端末をご利用のお客様は、iOSのアップデートをお願いいたします。

iPhone、iPadのiOSアップデート方法はAppleのサイトにてご確認ください。

iOS 10以下のiOS端末をご利用の場合


開発環境更新に伴い 2020年 10月に実施予定のアップデート「3.3.32i」をもちまして、iOS 10以下のiOS端末対応を終了させていただきます。

開発環境更新に伴い 2020年 10月に実施予定のアップデートをもちまして、iOS 10以下のiOS端末対応を終了させていただきます。

アップデートが実施されると、iOS 10以下のiOS端末を利用している冒険者の皆さんは、App Storeより最新のトーラムオンラインを入手できなくなりトーラムオンラインへのログインが行えなくなります。

iOS版トーラムオンラインを継続してプレイしていただくには、iOS 11以降に対応している端末をご利用ください。

iOS 11以降に対応している端末はAppleのサイトにてご確認ください。

下記端末をご利用中のお客様におかれましては、端末の移行などをご検討くださいますようお願いいたします

iOS 11以降に対応していないiOS端末例

・iPhone 5c
・iPhone 5
・iPad(第4世代)
・iPad(第3世代)
・iPad mini(第1世代)
・iPad 2


今後も必要に応じて推奨環境や対応OSを変更させていただく場合がございます
お客様にはご迷惑をおかけいたしますが、ご理解とご協力のほど、お願いいたします


※2020/9/28 記載内容の調整を行いました。

インフォメーション

© ASOBIMO,Inc. All rights reserved.